 /* Определения шрифтов */
@font-face
	{font-family:"Times New Roman";
	panose-1:2 2 6 3 5 4 5 2 3 4;}
@font-face
	{font-family:"Arial Black";
	panose-1:2 11 10 4 2 1 2 2 2 4;}
	
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"Lucida Sans Unicode";
	panose-1:2 11 6 2 3 5 4 2 2 4;}
@font-face
	{font-family:"Trebuchet MS";
	panose-1:2 11 6 3 2 2 2 2 2 4;}
	
@font-face
	{font-family:Arial;
	panose-1:2 11 6 4 2 2 2 2 2 4;}
	
@font-face
	{font-family:Georgia;
	panose-1:2 4 5 2 5 4 5 2 3 3;}
	
@font-face
	{font-family:"Comic Sans MS";
	panose-1:3 15 7 2 3 3 2 2 2 4;}
	

@font-face
	{font-family:Impact;
	panose-1:2 11 8 6 3 9 2 5 2 4;}

@font-face
	{font-family:"Arial Narrow";
	panose-1:2 11 6 6 2 2 2 3 2 4;}
	
	
/* Определения стилей */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Times New Roman";
	font-size:10.0pt;
	color:black;}
	
p.MsoAccentText9, li.MsoAccentText9, div.MsoAccentText9
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:9.0pt;
	color:black;
	font-weight:bold;
	letter-spacing:.75pt;}	
ol
	{margin-top:0in;
	margin-bottom:0in;
	margin-left:.25in;}

ul
	{margin-top:0in;
	margin-bottom:0in;
	margin-left:.25in;}
	
@page
	{size:8.2673in 11.6923in;}
	
p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:6.0pt;
	line-height:125%;
	text-align:left;
	font-family:"Times New Roman";
	font-size:9.5pt;
	color:black;}

p.MsoAccentText, li.MsoAccentText, div.MsoAccentText
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:3.0pt;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:8.0pt;
	color:black;
	font-weight:bold;
	letter-spacing:.75pt;}
	
p.Style50, li.Style50, div.Style50
	{text-indent:14.85pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:13.05pt;
	text-align:justify;
	text-justify:inter-word;
	font-family:"Lucida Sans Unicode";
	font-size:12.0pt;
	color:black;}
p.Style20, li.Style20, div.Style20
	{text-indent:13.85pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:13.15pt;
	text-align:justify;
	text-justify:inter-word;
	font-family:Tahoma;
	font-size:12.0pt;
	color:black;}
	
p.Style30, li.Style30, div.Style30
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:13.1pt;
	text-align:justify;
	text-justify:inter-word;
	font-family:Tahoma;
	font-size:12.0pt;
	color:black;}

p.Style60, li.Style60, div.Style60
	{text-indent:14.1pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:13.05pt;
	text-align:justify;
	text-justify:inter-word;
	font-family:Arial;
	font-size:12.0pt;
	color:black;}

p.Style40, li.Style40, div.Style40
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:12.0pt;
	color:black;}
p.Style80, li.Style80, div.Style80
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:12.0pt;
	color:black;}

p.Style90, li.Style90, div.Style90
	{text-indent:-3.55pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:8.1pt;
	text-align:justify;
	text-justify:inter-word;
	font-family:Arial;
	font-size:12.0pt;
	color:black;}

p.Style10, li.Style10, div.Style10
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:13.0pt;
	text-align:justify;
	text-justify:inter-word;
	font-family:Arial;
	font-size:12.0pt;
	color:black;}
	
p.Style70, li.Style70, div.Style70
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:12.0pt;
	color:black;}
	
p.MsoTitle3, li.MsoTitle3, div.MsoTitle3
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	line-height:113%;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:18.0pt;
	color:black;
	letter-spacing:2.0pt;}

h4
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Trebuchet MS";
	font-size:11.0pt;
	color:black;
	font-weight:bold;
	letter-spacing:.5pt;}

h1
	{text-indent:0pt;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:"Times New Roman";
	font-size:24.0pt;
	color:black;
	font-weight:bold;}
